.title_busca { /* busca */
	clear: both;
	width: 90%;
	margin: 0;
	padding: 0;
	margin-left: 5%;
	margin-bottom: 10px;
	font-size: 21px;
	color: #512B1F;
	font-family: 'CenturyGothic-Bold';
	font-weight: bold;
	line-height: 16px; 
	text-align: center;	
}
.title_busca span {font-size: 15px; font-family: 'CenturyGothic'; font-weight: normal; text-shadow: 0 0 0.2em #FFF, 0 0 0.2em #FFF,
        0 0 0.2em #FFF;}

.title_busca p {margin-top: 25px;}

.title1 { /* titulo destaques */
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 21px;
	line-height: normal;
	color: #232323;	
	font-family: 'CenturyGothic-Bold';
	text-align: center;
}

.title2 { /* titulo redes sociais */
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;	
	line-height: normal;
	font-size: 21px;
	color: #232323;
	font-family: 'CenturyGothic';
	font-weight: normal;
	text-transform: uppercase;
}

.title3 { /* titulo lista e detalhes */
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 21px;
	line-height: normal;
	color: #232323;	
	font-family: 'CenturyGothic-Bold';
}

.title4 { /* titulo semelhantes */
	float: left;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	color: #232323;
	font-family: 'CenturyGothic';
	font-size: 20px;
	text-align: center;
}

.title5 { /* subtitulo internas */
	clear: both;
	width: 100%;
	margin: 0 0 10px;
	padding: 0;
	font-size: 18px;
	line-height: normal;
	color: #232323;	
	font-family: 'CenturyGothic-Bold';
	text-align: center;
}

.title6 { /* subtitulo internas */
	float: left;
	clear: both;
	width: 100%;
	margin-top: 15px;
	padding: 0;
	font-size: 13px;
	line-height: normal;
	color: #3F3F3F;	
	font-family: 'CenturyGothic';
	text-align: center;
}
.title6 a {color: #3F3F3F; text-decoration: underline;}
.title6 a:hover {color: #DCC484; font-weight: bold;}

@media only screen and (min-width: 481px) {
.title_busca {font-size: 30px;}
}

@media only screen and (min-width: 585px) {
.title_busca {font-size: 35px;}
.title_busca span {font-size: 17px;}
.title1 {font-size: 25px;}
.title2 {font-size: 25px;} /* titulo redes sociais */	
.title3 {font-size: 25px;} /* titulo lista e detalhes */	
.title4 {font-size: 25px;} /* titulo semelhantes */
.title5 {font-size: 21px;} /* subtitulo internas */
}

@media only screen and (min-width: 1024px) {
.title3 { /* titulo lista e detalhes */
	float: left;
	clear: none;
	width: auto;
	margin-right: 5%;
}
}

@media only screen and (min-width: 1280px) {
.title_busca {font-size: 40px;}
.title_busca span {font-size: 20px;}
.title2 {font-size: 30px;} /* titulo redes sociais */
.title4 {font-size: 30px;} /* titulo semelhantes */
}

@media only screen and (min-width: 1500px) {
.title_busca {font-size: 45px;}
.title_busca span {font-size: 25px;}
}